form {
  width: 90%;
  min-width: 300px;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  padding: 1em;
}

.btn {
  padding: 0.8em;
  display: flex;
  justify-content: flex-end;
}

@media screen and (min-width: 991px) {
  form {
    min-width: 700px;
  }
}

.new-organization-container {
  position: relative;
}

.close {
  position: absolute;
  cursor: pointer;
  right: 0;
  top: 0;
  width: 32px;
  height: 32px;
  opacity: 0.3;
}
.close:hover {
  opacity: 1;
}
.close:before,
.close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #333;
}
.close:before {
  transform: rotate(45deg);
}
.close:after {
  transform: rotate(-45deg);
}

.half-space {
  width: 50%;
  margin: 1em;
}

.buttons-next-to-each-other {
  display: flex;
}

.icon-space {
  padding: 2em;
}
